20040616 segmentation fault

Philipp Walderdorff ph.walderdorff at gmx.at
Thu Jun 17 06:39:02 CDT 2004

Thanks to Ivan for  help. I seeked for wine-2004615 but:
The only 2004615 I found is for Mandrake. I am using RedHat 7.3, uname tells 
me that I have got Arch. i686
Can I use this Mandrake wine-20040615-mdk.i586.rpm ? It is described as
I am confused with this i386, i586 and i686. I thought I should only use
what my PC is: i686.

2. I installed the package via KPackage (KDE-rpm-installer), but even now 
Glibc_2.3 is needed::
[root at localhost wine-20040505]# wine
wine: failed to initialize: /lib/i686/libc.so.6: version `GLIBC_2.3' not found 
(required by /usr/lib/wine/ntdll.dll.so)

Where do I get this Glibc_2.3 ?   

More information about the wine-users mailing list